/*********** SELECTORS STYLES  ***********/
body { background:#e4e4e4 repeat-x top; border:1px solid #fff;border-width:1px 1px 0; color:#333; }
h1 { color:#03c; }
a{color:#039; text-decoration:none; }
a:hover { text-decoration:none; color:#000; }
a.button { background:#6657B7 none repeat-x top;color:#fff;border:1px solid #6657B7;text-decoration:none;}
a.button:hover { border:1px solid #000; }
a.buttonBig { background:#fff repeat-x top; border:1px solid #6657B7 ; } 
a.buttonBig:hover { border:1px solid #039; }

input, select, textarea { color:#666;}
.input, select, textarea { background:#fff none repeat-x bottom; border:1px solid #ccc;}
.input:focus, select:focus, textarea:focus { border-color:#999; }
input.button { background:#6657B7 none repeat-x bottom; color:#fff; border:1px solid #036; overflow:visible; cursor:pointer; }
input.button:hover { background:#4A3E84; } /* chnage button color according to your team color*/
.star { font-family:verdana; color:#c00; }

.bdr, .bdrT, .bdrR, .bdrB, .bdrL, .bdrAll td, .bdrAll th, .bdrAllDashed, .bdrAllDashed td, .bdrAllDashed th { border-color:#d0dbf1; }
img.bdr,.bdrDark{border:1px solid #999;}
.picBg{background:#fff;}

.bg{background:#f8f8f8;}
.dif, .dif a, a.dif { color:#039; } .dif a:hover, a.dif:hover {color:#333;}

/********** BODY STYLES **********/
.header,.body{background:#fff;}

.table1{background:#fff none repeat-x top;border-bottom:1px solid #8d8d8d;}
.table2{background:#fff none repeat-x top;}
.table3{border-bottom:1px solid #FF6600;}

.followUs img, .language img, .language select {vertical-align:middle;}
.language img{border:1px solid #966;}
.language a:hover img{border-style:dashed;}

.navigation{background:#6657B7 none repeat-x top;width:100%; font-size:11px;}
.navigation ul, .navigation li{margin:0;padding:0;list-style:none;}
.navigation li{float:left;position:relative;}
.navigation .on{background:#6657B7 none repeat-x top;color:#fff;font-weight:bold;}
.navigation li li{float:none; width:100%;}
.navigation li ul{position:absolute;display:none;background:#fff;border:1px solid #369;border-width:1px 0 0 1px;}
.navigation li li a{padding:10px 30px 10px 30px;line-height:1.2em;color:#036;border:1px solid #FFFFFF;border-width:0 1px 1px 0;}
.navigation .l{border-left:1px solid #7369C5;border-right:1px solid #7369C5;line-height:40px; height:40x;padding:0 15px;}
.navigation .l{color:#fff;font-weight:bold;font-size:1.1em;}
.navigation a{display:block;}

.links{list-style:none;}
.links .l{border-bottom: 1px solid #e3e3e3;padding: 3px 0 5px;}
.links .l a{display:inline-block;color:#666;padding-left:15px;background:none no-repeat 0 3px;}
.links .l a:hover{color:#6657B7;}
.links li ul{list-style:none;padding:0;margin:10px 0 0 10px;line-height:1em; display:none;}
.links li li{ padding:0; margin:12px 5px 12px 5px;background:none no-repeat 0 3px;}
.links .sl{padding:2px 0 0 15px;border:none;}
.links .sl a{display:inline-block;color:#999;padding-left:10px;background:none no-repeat 0 3px;}
.links .sl a:hover{color:#666;}
.links .ssl{padding:2px 0 0 10px;border:none;}
.links .ssl a{display:inline-block;color:#666;padding-left:10px;background:none no-repeat 0 4px;}
.links .ssl a:hover{color:#000;}

.sliderControllers .counters a{display:inline-block;width:12px;height:12px;line-height:12px;cursor:pointer;background:none no-repeat;}
.sliderControllers .counters .on{background-position:0 -16px;}
.sliderControllers .prev, .sliderControllers .next{display:inline-block;width:25px;height:25px;line-height:25px;cursor:pointer;background-repeat:no-repeat;}

.search .buttonBg{background:#ddd;}
.search input{background:none; border:none;color:#039;cursor:pointer;padding:0;}

.cotactus{color:#888;}
.b1{background:none no-repeat 0 5px;}

.footer{background:#deedff repeat-x bottom;}
.footer .l{background:#d0d0d0;border:1px solid #fff;}
.footer .l a{color:#000;} 
.footer .l a:hover{color:#c00;}
.rc{background:#fff;}
.b1{background-position:1px 6px;}

.bg1{background:#fff;}
.fd_property{}
.fd_property .l{padding:0 8px;float:left;width:47%;margin-bottom:10px;}
.fd_property .lnk2{padding:0 8px;margin-bottom:7px;}

.highlightedBg { background:#fff; }
.typeBuy, .typeRent, .typeSell { width:2.8em; color:#fff; border-radius:2px; -khtml-border-radius:2px; -moz-border-radius:2px; -webkit-border-radius:2px; } 
.typeBuy { background:#369; } .typeRent { background:#09f; } .typeSell { background:#444; }

.homepageClassifieds { background:none repeat-x top }
.homepageClassifieds .h { color:#930; }
.homepageClassifieds .bg { background:#fafafa; border:1px solid #ccc; }
.homepageClassifieds a.button{color:#fff;}

.h1{padding:2px;border-bottom:1px solid #eee;color:#009}

.tree{font-size:0.9em;color:#aaa;}
.tree a{color:#888;} .tree a:hover{color:#aaa;}

.headHr, .headVr, .data { border:1px solid #d0dbf1; }
.headHr { background:#6657B7 ;}
.headHr, .headHr a{color:#fff;}
.headVr { background:#f1f8ff; }
.data { background:#fbfbfb;}

.featuredProperties li{background:none no-repeat 0 .4em;}
.featuredProjects li{background:none no-repeat 0 .4em;}
.classifieds .l{background:none no-repeat 0 .4em;}

.zoom, .zoom a{color:#fff;} .zoom a:hover{color:#fff;}

.fProperties { }
.fProperties .co {background:#f8f8f8; }
.fProperties .l a:link{ color:#369; }
.fProperties .l a:hover{ color:#333; }

.paging a{ background:#6657B7 ; color:#fff; padding:1px 5px; }
.paging a:hover, .paging a.on{ background:#039; color:#fff; }
.paging a.on{ cursor:default; font-weight:bold; font-size:1.1em; }

.services .h{font-size:13px;font-weight:bold;border-bottom:1px solid #d8d8d8;display:inline-block;}
.services .bdr { border:1px solid #a6c2de; }
.services .l{width:35%;float:left;}


	a.button{background-image:url(../images/text_button_bg.png);}
	a.buttonBig{background-image:url(../images/text_button_big_bg.png);}
	input.input,textarea{background-image:url(../images/input_bg.png);}
	input.button{background-image:url(../images/button_bg.png);}
	
	.table1{background-image:url(../images/table1_bg.png);}
	.table2{background-image:url(../images/table2_bg.png);}
	.navigation{background-image:url(../images/tml_bg.png);}
	.navigation .on, .navigation .l:hover{background-image:url(../images/tml_bg_on.png);}
	
	.links .l a{background-image: url(../images/bullet_l.png);}
	.links .l a:hover{background-image:url(../images/bullet_l_hover.png);}
	.links .sl a{background-image:url(../images/bullet_sl.png);}
	.links .sl a:hover{background-image:url(../images/bullet_sl_hover.png);}
	.links .ssl a{background-image:url(../images/bullet_ssl.png);}
	.links .ssl a:hover{background-image:url(../images/bullet_ssl_hover.png);}
	
	.featuredProperties li{background-image:url(../images/bullet_properties.png);}
	.featuredProjects li{background-image:url(../images/bullet_projects.png);}
	.classifieds .l{background-image:url(../images/bullet_classifieds.png);}
	
	.b1{background-image:url(../images/b1.png);}
	.footer{background-image:url(../images/footer_bg.png);}
	
	.sliderControllers .counters a{background-image:url(../images/scroller_dots.png);}
	.sliderControllers .prev{background-image:url(../images/scroller_prev.png);}
	.sliderControllers .prev:hover{background-image:url(../images/scroller_prev_on.png);}
	.sliderControllers .next{background-image:url(../images/scroller_next.png); }
	.sliderControllers .next:hover{background-image:url(../images/scroller_next_on.png);}
	
	.blink {
    animation-duration: 1s;
    animation-name: blink;
    animation-iteration-count: infinite;
    animation-direction: alternate;
    animation-timing-function: ease-in-out;
}
@keyframes blink {
    from {
        opacity: 1;
    }
    to {
        opacity: 0;
    }
}
  
.pg-normal {
color: black;
font-weight: normal;
text-decoration: none;    
cursor: pointer;    
}
.pg-selected {
color: black;
font-weight: bold;        
text-decoration: underline;
cursor: pointer;
}
